OpenZWave::SerialControllerImpl Class Reference

`#include <SerialControllerImpl.h>`

## Public Member Functions

void | ReadThreadProc ()

## Friends

class | SerialController

## Member Function Documentation

## ReadThreadProc()

void SerialControllerImpl::ReadThreadProc | ( |  | ) |

## Friends And Related Function Documentation

## SerialController

SerialController

friend

The documentation for this class was generated from the following files:

- windows/SerialControllerImpl.h
- windows/SerialControllerImpl.cpp